<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PessoaLote extends Model
{
    protected $table = 'regularizacaofundiaria.pessoa_lote';

    public function pessoa()
    {
        return $this->belongsTo(Pessoa::class, 'pessoa_id', 'id');
    }

    public function lote()
    {
        return $this->belongsTo(Lote::class, 'lote_id', 'id');
    }

}
